Subject: [Tsvwg] I-D Action:draft-ietf-tsvwg-iana-ports-00.txt

From: [email-masked]
Date: Mon, 7 Jul 2008 08:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Transport Area Working Group Working Group of the IETF.

	Title           : IANA Procedures for the Transport Protocol Port Number Space
	Author(s)       : M. Cotton, et al.
	Filename        : draft-ietf-tsvwg-iana-ports-00.txt
	Pages           : 20
	Date            : 2008-07-07

This document defines the IANA procedures for registering port number
values for use with the various IETF transport protocols, including
TCP, UDP, DCCP, and SCTP.  It provides clear procedures for the
management of the port number registry, which is important for its
long-term management.  It updates RFC2780 by obsoleting Sections 8
and 9.1 of that RFC, and it updates the IANA allocation procedures
for DCCP as defined in RFC4340.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-iana-ports-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.